.slBottom{ background-image: url(http://ue1.17173.itc.cn/09slcs/index_39.jpg); background-repeat: no-repeat; background-position: bottom; }

.zlanList{ padding: 7px 0; * padding: 5px 0 0; margin: 0 auto; width: 318px; }

.zlanList ul{ list-style: none; padding: 0; margin: 0; }

.zlanList li{ float: left; clear: both; width: 290px; height: 20px; padding-left: 20px; margin: 0; list-style: none; }

.zlanList li,.zlanList li a{ line-height: 20px; font-size: 12px; color: #2F2F2F; text-decoration: none; text-align: left; }

.zlanList li a:hover{ line-height: 20px; font-size: 12px; color: #2F2F2F; text-decoration: underline; }

.zlanList li span{ float: right; width: 63px; font-size: 12px; color: #311C1B; height: 22px; line-height: 16px; text-align: right; }

.slidingDoorThreequhuan { float: left; width: 72px; height: 27px; line-height: 27px; font-size: 12px; text-decoration: none; color: #000; font-weight: bold; background-image: url(http://ue2.17173.itc.cn/09slcs/index_22.jpg); background-repeat: no-repeat; background-position: top; text-align: center; margin-left: 2px; }

  
.slidingDoorThreequhuan1 { float: left; width: 72px; height: 27px; line-height: 27px; font-size: 12px; text-decoration: none; color: #fff; background-image: url(http://ue4.17173.itc.cn/09slcs/index_24.jpg); background-repeat: no-repeat; background-position: top; text-align: center; margin-left: 2px; }

 
#slidingDoorThree { width: 250px; height: 27px; padding: 0px; margin: 0px auto; background-color: #FFF3E9; }

 
#slidingDoorThreecontent1,#slidingDoorThreecontent2£¬#slidingDoorThreecontent3 { float: left; width: 72px; height: 27px; text-align: center; margin: 0; padding: 0px; line-height: 27px; }

#slidingDoorThreeccontent1, #slidingDoorThreeccontent2, #slidingDoorThreeccontent3 { width: 250px; clear: both; text-align: left; margin: 0px auto; background-color: #E6C1B5; background-image: url(http://ue4.17173.itc.cn/09slcs/index_26a.jpg); background-repeat: no-repeat; background-position: bottom; }

.slidingDoorFourquhuan { float: left; width: 72px; height: 27px; line-height: 27px; font-size: 12px; text-decoration: none; color: #000; font-weight: bold; background-image: url(http://ue2.17173.itc.cn/09slcs/index_22.jpg); background-repeat: no-repeat; background-position: top; text-align: center; margin-left: 2px; }

  
.slidingDoorFourquhuan1 { float: left; width: 72px; height: 27px; line-height: 27px; font-size: 12px; text-decoration: none; color: #fff; background-image: url(http://ue4.17173.itc.cn/09slcs/index_24.jpg); background-repeat: no-repeat; background-position: top; text-align: center; margin-left: 2px; }

 
#slidingDoorFour { width: 250px; height: 27px; padding: 0px; margin: 0px auto; background-color: #FFF3E9; }

 
#slidingDoorFourcontent1,#slidingDoorFourcontent2£¬#slidingDoorFourcontent3 { float: left; width: 72px; height: 27px; text-align: center; margin: 0; padding: 0px; line-height: 27px; }

#slidingDoorFourccontent1, #slidingDoorFourccontent2, #slidingDoorFourccontent3 { width: 250px; clear: both; text-align: left; margin: 0px auto; background-color: #E6C1B5; background-image: url(http://ue4.17173.itc.cn/09slcs/index_26a.jpg); background-repeat: no-repeat; background-position: bottom; }
